Security Lab

Повышение привилегий в util-linux

Дата публикации:13.03.2018
Всего просмотров:1059
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.8 [CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2018-7738
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: util-linux 2.x
util-linux-ng
util-linux 2.11d
util-linux 2.11m
util-linux 2.10s
util-linux 2.11i
util-linux 2.11k
util-linux 2.11h
util-linux 2.11u
util-linux 2.11
Уязвимые версии: Util-linux версии 2.20, 2.21, 2.22, 2.23, 2.24, 2.25, 2.26, 2.27, 2.28, 2.29, 2.30, 2.31
Описание:

Повышение привилегий в util-linux

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018021330